# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Namespaces | Functions
Err.hpp File Reference
`#include <SFML/System/Export.hpp>`
`#include <iosfwd>`

Go to the source code of this file.

## Namespaces

namespace | sf

## Functions

std::ostream & | sf::err ()
| Standard stream used by SFML to output warnings and errors.